Page MenuHomePhabricator

Please add Chilean government websites to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

Hi, please add these domains to the whitelist in order to upload some CC-BY licensed and public domain books and materials.

The domains are:

*.memoriachilena.cl
*.coleccionesdigitales.cl
*.gob.cl
*.gov.cl
*.presidencia.cl
*.minsal.cl
*.mineduc.cl
*.mop.cl
*.minvu.cl
*.bienesnacionales.cl
*.ind.cl
*.minhda.cl
*.goreantofagasta.cl
*.gorecoquimbo.cl
*.dellibertador.cl
*.gorebiobio.cl
*.goreloslagos.cl
*.goreatacama.cl
*.goremaule.cl
*.gorearaucania.cl
*.goreloslagos.cl
*.goreaysen.cl
*.goremagallanes.cl
*.gobiernosantiago.cl
*.goredelosrios.cl
*.gorearicayparinacota.cl
*.delegaciondeñuble.cl
*.bcn.cl
*.senado.cl
*.camara.cl

Kind regards,

Event Timeline

Kunall created this task.May 29 2018, 10:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 29 2018, 10:57 PM
Kunall renamed this task from Please add MEMORIACHILENA.CL to the wgCopyUploadsDomains whitelist of Wikimedia Commons to Please add Chilean government websites to the wgCopyUploadsDomains whitelist of Wikimedia Commons.May 29 2018, 11:05 PM
Kunall updated the task description. (Show Details)
Kunall updated the task description. (Show Details)
Zoranzoki21 added a subscriber: Zoranzoki21.

Will be done by me.

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptMay 30 2018, 12:57 AM

I forgot to mention *.bcn.cl, which is on another ticket but seems to not have been seen. Thanks in advance!

I forgot to mention *.bcn.cl, which is on another ticket but seems to not have been seen. Thanks in advance!

Yes, thank you for reminder! I will include in patch and it site.

Question: Can you add *.bcn.cl here so I can easily to work on this?

Kunall updated the task description. (Show Details)May 30 2018, 1:25 AM

Question: Can you add *.bcn.cl here so I can easily to work on this?

Sure! Just did
Added two more, which also relate
Thanks again

Question: Can you add *.bcn.cl here so I can easily to work on this?

Sure! Just did
Added two more, which also relate
Thanks again

Ok, is this all?

Yes, for now it's all!

Yes, for now it's all!

:) I currently work on patch for this.

Change 436211 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Add sites to the wgCopyUploadsDomains whitelist of Wikimedia Commons

https://gerrit.wikimedia.org/r/436211

Zoranzoki21 added a comment.EditedMay 30 2018, 1:45 AM

Scheduled for today deployment between 17:00–18:00 UTC.

Hi Zoranzoki, has this been completed? Thanks!

It doesn't seem so. @Zoranzoki21, do you have time for a SWAT window?

Hi Zoranzoki, has this been completed? Thanks!

Hi @Kunall, I am sorry because I did not ask for deployment before because of my problems which I had.. I requested deploying of this today.

It doesn't seem so. @Zoranzoki21, do you have time for a SWAT window?

Hi @Urbanecm this is scheduled for evening swat at 9 hours from now (01:00-02:00 per UTC+2).

thanks again, hopefully it will be done now. kind regards

Zoranzoki21 closed this task as Resolved.Jun 12 2018, 11:43 PM

Done finally.

Change 436211 merged by jenkins-bot:
[operations/mediawiki-config@master] Add sites to the wgCopyUploadsDomains whitelist of Wikimedia Commons

https://gerrit.wikimedia.org/r/436211

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2018-06-12T23:47:48Z] <niharika29@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Add sites to the wgCopyUploadsDomains whitelist of Wikimedia Commons T195270, T195928 (duration: 00m 59s)

Vvjjkkii renamed this task from Please add Chilean government websites to the wgCopyUploadsDomains whitelist of Wikimedia Commons to v0baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed Zoranzoki21 as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:07 AM
CommunityTechBot assigned this task to Zoranzoki21.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot closed this task as Resolved.
CommunityTechBot renamed this task from v0baaaaaaa to Please add Chilean government websites to the wgCopyUploadsDomains whitelist of Wikimedia Commons.
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: Dereckson.